#head {box-shadow: 0 0 1rem rgba(0,0,0,0.5);}

.lag-logo { color: var(--wp--preset--color--primary); text-decoration:none !important; white-space: nowrap; line-height: 1.6;}
.lag-logo span{letter-spacing: 0.005em; display: inline-block; position:relative; text-decoration:none !important }
.lag-logo span:first-child{font-weight: bold; letter-spacing: 0.02em; }
.lag-logo span:first-child::before{ 
	content:''; width:95%; position: absolute; bottom: 0.055em; left: 2.5%; height: 0.09em; background-color: var(--wp--preset--color--secondary)}
.lag-logo span:first-child::after{ 
	content:''; width:95%; position: absolute; bottom: -0.125em; left: 2.5%; height: 0.09em; background-color: var(--wp--preset--color--secondary)}
.lag-logo span:last-child{font-size: 0.4em; margin-top: -0.05em; margin-left: -0.4em; vertical-align:text-top }
.lag-logo-desc {display: block;margin-left: 3.7ch;margin-top: -0.35em;line-height: 1.1em;color: var(--wp--preset--color--secondary); max-width: 15ch;}

#logo .lag-logo, #logo .lag-logo-desc {font-size: 2em}
#logo a:where(:not(.wp-element-button)){text-decoration: none}
.footerlogo {text-decoration: none !important;}

#menu{ max-width: calc(100% - 30ch);}
ul#nav a{ text-decoration-line: underline; text-decoration-style: double;  text-decoration-color: transparent; text-underline-offset: 0.3em; font-weight: 500}
ul#nav a:hover, ul#nav a:focus{  text-decoration-color: var(--color-link-hover); color:var(--color-link); }
ul#nav .current-menu-item>a, ul#nav .current-page-ancestor>a, ul#nav .current-menu-ancestor>a, ul#nav .current_page_item>a {text-decoration-color: var(--color-link-hover); color:var(--color-link); }
ul#nav .current-menu-item>a:not(:hover):not(:focus){text-decoration-style: solid; }
@media (min-width:961px){ul#nav ul.sub-menu {box-shadow: 0 1.5em 2em -1em rgba(0,0,0,0.5);}}

#header-01 .wp-block-search__label {position:absolute;left:-10000px;top:auto;width:1px;height:1px;overflow:hidden;}
#header-01 .wp-block-search__inside-wrapper{border: none; padding: 5px 0}
#header-01 .wp-block-search__input {background-color: var(--wp--custom--top-header-color--link-background);  padding-left: 0.5em}
#header-01 .wp-block-search__input:hover, #header-01 .wp-block-search__input:focus {background-color: var(--wp--custom--top-header-color--link-background-hover);}
#header-01 .wp-block-search__button.has-icon{padding: 0.25em; margin-left: 0.2em; background-color: var(--wp--custom--top-header-color--link-background); color:var(--wp--custom--top-header-color--link)}
#header-01 .wp-block-search__button.has-icon:hover,#header-01 .wp-block-search__button.has-icon:focus{background-color: var(--color-link);}
#header-01 .wp-block-search__button.has-icon svg{width: 1.5em;height: 1.5em}

#footer-widget /*#footer>.wp-block-group*/ {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 3rem;
}
#footer {
    /*background-color: var(--wp--preset--color--tertiary-light);*/
    background-color: var(--wp--preset--color--white);
    padding-top: 4em;
    box-shadow: 0 0 2em rgba(0,0,0,0.5);
}

.pagination .nav-links, nav.wp-block-query-pagination{display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-line-pack: center;align-content: center;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;}
a.prev.page-numbers { margin-right: auto;}
a.next.page-numbers { margin-left: auto;}
.page-numbers.current {font-weight: 600;}
.page-numbers{margin:0 0.25em}

.wp-element-button {-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;}
.button_l { font-size: 1.25rem;}
.button_r { font-size: 1.25rem;}
.logo-image {mix-blend-mode: multiply; filter: url(#sharpen);}

body .is-layout-flow > header + * { margin-block-start: 4rem;}
/* Teaser */
.teaser>*{padding:2rem; background-color: var(--wp--preset--color--background); box-shadow:0 0.5em 2em -1em rgba(0,0,0,0.75)}
.teaser .wp-block-image {margin-block-start: -2rem !important; margin: -2rem -2rem 1rem -2rem; overflow: hidden;}
.teaser .wp-block-image img{-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;}
.teaser .wp-block-image a:hover img, .teaser .wp-block-image a:focus img{-webkit-transform: scale(1.05);-ms-transform: scale(1.05);transform: scale(1.05)}
/*.teaser.flat-image .wp-block-image img {padding-bottom: 50%; height: 0; overflow: hidden; position:relative;} */
.teaser.flat-image .wp-block-image img{height: 10rem; width:100%; object-fit: cover;} 

.teaser>.wp-block-column{ display: flex;}
.teaser>.wp-block-column>.wp-block-group{ display: flex;flex-direction: column;justify-content: space-between;}
.teaser>.wp-block-column>.wp-block-group>.wp-block-buttons{margin-top: auto; padding-top: 1rem}

/* Single Post */
span.meta {display: block; font-size: var(--wp--preset--font-size--small);}
span.meta label{width: 10ch; display: inline-block; color: var(--wp--preset--color--primary)}

/*wpcf7-form*/

.wpcf7-form [type="submit"], .wpcf7-form [type="text"], .wpcf7-form [type="email"], .wpcf7-form [type="date"], .wpcf7-form textarea, .wpcf7-form select {
    display: inline-block;
    /*min-height: 40px;*/
    background-color: var(--wp--preset--color--tertiary);
    color: var(--wp--preset--color--textcolor);
    font-family: inherit;
    font-size: 1.1rem;
    line-height: 1.25em;
    border: none;
    border-bottom: 4px solid var(--wp--preset--color--secondary);
    padding: 0.8em;
    margin-bottom:1em;
    max-width: calc(100% - 1.6em);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;

    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.wpcf7-form input[type="checkbox"], .wpcf7-form input[type="radio"] {
    position: relative;
    width: 30px;
    height: 30px;
    vertical-align: middle;
    border: 1px solid #666;
    background-color: var(--wp--preset--color--tertiary-light);
    color: var(--wp--preset--color--textcolor);
    accent-color: var(--wp--preset--color--secondary);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.wpcf7-form input[type="radio"]{border-radius: 50%}
.wpcf7-form input[type="checkbox"]:checked::after {
    content: '';
    position: absolute;
    left: 9px;
    top: -1px;
    width: 6px;
    height: 20px;
    border-right: 4px solid var(--wp--preset--color--background);
    border-bottom: 4px solid var(--wp--preset--color--background);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}
.wpcf7-form input[type="radio"]:checked::after {
    content: '';
    position: absolute;
    left: 5px;
    top: 5px;
    width: 19px;
    height: 19px;
    background-color:var(--wp--preset--color--background);
    border-radius: 50%;
}
.wpcf7-form input[type="checkbox"]:checked, .wpcf7-form input[type="radio"]:checked {
    background-color: var(--wp--preset--color--secondary);
}
.wpcf7-form input:not([type="checkbox"]):not([type="radio"]):hover, .wpcf7-form textarea:hover, .wpcf7-form select:hover {
    background-color: var(--wp--preset--color--tertiary);
    color: var(--wp--preset--color--textcolor);
}
.wpcf7-form [type="submit"]:not([type="checkbox"]):not([type="radio"]):hover{
    background-color: var(--wp--preset--color--primary);
    color: var(--wp--preset--color--white);
}
.wpcf7-form [type="submit"]:not([type="checkbox"]):not([type="radio"]){
    cursor: pointer;
    background-color: var(--wp--preset--color--secondary);
    color: var(--wp--preset--color--background);
}

.wpcf7-form .wpcf7-list-item {
    margin: 1em;
}

.label-column label>span:last-child {
    display: block;
    float: right;
    width: 66%;
}
.label-column label>span:first-child {
    display: block;
    float: left;
    width: 33%;
    padding-top: 1em;
}
.label-column label::after {
    content: '';
    display: block;
    clear: both;
}
@media (max-width: 480px){
.label-column label>span:first-child {
    display: block;
    float: none;
    width: auto;
    padding-top: 0;
}
.label-column label>span:last-child {
    display: block;
    float: none;
    width: auto;
}
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: var(--wp--preset--color--secondary);
}

.wpcf7 form .wpcf7-response-output {
    margin: 1em 0;
    padding: 1em;
    border-width: 5px;
}
/* Beiträge */

.post-loop.wp-block-post-template.is-flex-container {--wp--style--block-gap:4em}
.post-loop .wp-block-post{margin-bottom: 2em};
.post-loop .material-link{  text-decoration:none;  }
.post-loop .wp-block-post figure{margin:0 0 1em 0; padding-bottom: 66.6666%; height: 0; overflow: hidden; position:relative;}
.post-loop .wp-block-post figure a{ position: absolute; width: 100%; height: 100%; display: flex; flex-direction: column;justify-content: center; background-color: var(--wp--preset--color--tertiary-light);}
.post-loop .wp-block-post figure a img{-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease; mix-blend-mode: multiply; }
.post-loop .wp-block-post figure a:hover img, .post-loop .wp-block-post figure a:focus img{-webkit-transform: scale(1.05);-ms-transform: scale(1.05);transform: scale(1.05);}
.post-loop .wp-block-post figure.logo picture::after {content: '';width: 1px;display: inline-block;height: 100%;vertical-align: middle; }
.post-loop .wp-block-post figure.logo picture{position: absolute; padding: 1em; height: calc(100% - 2em);width: calc(100% - 2em); background-color: var(--wp--preset--color--background); overflow: hidden; text-align: center; white-space: nowrap; background-color: var(--wp--preset--color--tertiary)}
.post-loop .wp-block-post img.logo{max-height: 100%;vertical-align: middle; mix-blend-mode: multiply;}
.post-loop .wp-block-post img.logo[src*="LAG"] {padding: 1.25em;}
.post-loop .wp-block-post h2{padding: 0em; margin: 0; font-size:clamp(1.25em, calc(1.25em + ( (1vw - 6px) * (100 * 0.5 / (1920 - 600) ) )), 1.5em); font-weight: 500}
.post-loop .wp-block-post::before {
    content: '';
    display: block;
    margin-bottom: 1em;
    width: 3.2em;
    height: 0.25em;
    background-color: var(--wp--preset--color--secondary);
}
.wp-block-post-excerpt__more-text {margin-top: 1em}

/* Mitgliedsverbände*/
.wp-block-search-mgv > div { margin-bottom: 1em;}
.wp-block-search-mgv .wp-block-search__label { display: block;}
.wp-block-search-mgv .wp-element-input, .wp-block-search-mgv .wp-element-select{width: 100%}
.mgv-logo{max-width: 250px;}
.mitgliedsverband .wp-block-post {border-left: 10px solid var(--wp--preset--color--secondary);}
.mitgliedsverband .mgv-link{
	display: block;
	padding: 1em;
    background-color: var(--wp--preset--color--tertiary);
}
.mitgliedsverband .mgv-link>*{margin: 0;}
.mitgliedsverband .wp-block-post .wp-block-post-featured-image {
    max-width: 250px;
    background-color: var(--wp--preset--color--background);
    padding: 0.5em;
    mix-blend-mode: multiply;
}
.mitgliedsverband .wp-block-post .wp-block-post-featured-image img {max-height: 100px; width: auto;}
.mitgliedsverband .mgv-link {text-decoration: none;}
.mitgliedsverband .wp-block-post h2 {color:var(--wp--preset--color--textcolor);}
.post-type-archive-mitgliedsverband, .wp-site-blocks.no-padding-top {--wp--style--root--padding-top:0;}
.prefers-contrast .mitgliedsverband .wp-block-post {--wp--preset--color--textcolor:var(--wp--preset--color--white); background-color:var(--wp--preset--color--background) }

/* Projekte */
.wp-site-blocks.projekt {padding-bottom: 0}
.wp-block-search-projekt{padding-bottom:var(--wp--preset--spacing--30);}
.wp-block-search-projekt > div { margin-bottom: 1em;}
.wp-block-search-projekt .wp-block-search__label { display: block;}
.wp-block-search-projekt .wp-element-input, .wp-block-search-projekt .wp-element-select, .wp-block-search-projekt .wp-element-button{width: 100%; line-height: 1rem; font-size: 1.2rem}

.projekt .projekt-link{background-color: var(--wp--preset--color--background); box-shadow:0 1em 1.5em rgba(0,0,0,0.25); display:block; text-decoration:none; overflow:hidden; }
.projekt .wp-block-post figure{margin:0; padding-bottom: 66.6666%; height: 0; overflow: hidden; position:relative;}
.projekt .wp-block-post figure>*{-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;}
.projekt .projekt-link:hover figure>*, .projekt .material-link:focus figure>*{-webkit-transform: scale(1.05);-ms-transform: scale(1.05);transform: scale(1.05)}
.projekt .wp-block-post.logo figure picture::after {content: '';width: 1px;display: inline-block;height: 100%;vertical-align: middle; }
.projekt .wp-block-post.logo figure picture{position: absolute; padding: 1em; height: calc(100% - 2em);width: calc(100% - 2em); background-color: var(--wp--preset--color--background); overflow: hidden; text-align: center; white-space: nowrap; background-color: var(--wp--preset--color--tertiary)}
.projekt .wp-block-post.logo img{max-height: 100%;vertical-align: middle; mix-blend-mode: multiply;}
.projekt .wp-block-post.logo img[src*="LAG"] {padding: 1.25em;}
.projekt .wp-block-post h2{padding: 1em; margin: 0}

/* Material */
.wp-block-search-column{padding-bottom:var(--wp--preset--spacing--30);}
.wp-block-search-column > div { margin-bottom: 1em;}
.wp-block-search-column .wp-block-search__label { display: block;}
.wp-block-search-column .wp-element-input, .wp-block-search-column .wp-element-select, .wp-block-search-column .wp-element-button{width: 100%; line-height: 1rem; font-size: 1.2rem}

/*Stellungnahmen*/
.stellungnahmen li {padding-bottom: 2em}
.stellungnahmen h2 { margin-bottom: 0; font-weight:500 }
.stellungnahmen p.has-small-font-size {margin:0}
.stellungnahmen p.has-small-font-size + p {margin-top:0}

/* Team */
.wp-block-group.team-item {
	padding: 1.5em;
    background-color: var(--wp--preset--color--background);
    max-width: 100%;
    width: 17em;
    margin-right: 2rem;
    display: inline-block;
    box-shadow: 0 1em 1.5em rgba(0,0,0,0.25)
}
.is-flex-container[class*=columns-] .wp-block-group.team-item {width: 100%}
.team-item h3{margin:0}
.team-item figure img {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    overflow: hidden;
    object-fit: cover;
}
.wp-block-post.type-mitarbeiter {
    max-width: 300px;
}

/*Veranstaltungen*/
@media(min-width:768px){
.tribe_events.has-post-thumbnail .tribe-events-event-image {
    max-width: 30%;
    margin-right: 3%;
}
.tribe_events.has-post-thumbnail .tribe-events-single-event-description {
    max-width: 66%
}
time.tribe-events-calendar-latest-past__event-date-tag-datetime {
    background-color: var(--wp--preset--color--tertiary-light);
    padding-top: 1em;
}
}



/*Historie*/
.timeline td{border: none; vertical-align: top}
.timeline td:first-child{position: relative; padding-right: 3em}
.timeline td:first-child::before {
    content: '';
    display: block;
    width: 0.75em;
    height: 0.75em;
    border-radius: 50%;
    border: var(--wp--preset--color--primary) 0.15em solid;
    position: absolute;
    right: 0.5em;
    top: 0.75em;
}
.timeline tr:not(:last-child) td:first-child::after { 
    content: '';
    display: block;
    width: 0.375em;
    height: calc(100% - 0.95em);
    border-left: var(--wp--preset--color--primary) 0.15em solid;
    position: absolute;
    right: 0.575em;
    top: 1.7125em;
}


/*Material*/
.material .wp-block-post {list-style:none !important;}
.material .material-link{
    display: block;
    padding: 1em;
    background-color: var(--wp--preset--color--tertiary);
}
.material .material-link>*{margin: 0;}
.material .wp-block-post .wp-block-columns{ display: flex; justify-content: space-between;}
.material .wp-block-post .wp-block-column{flex-grow:initial; flex-basis: initial; width: auto}
.material .wp-block-post .wp-block-column:first-child {max-width: calc(100% - 120px);}
.material .wp-block-post .wp-block-post-featured-image { margin: -1em;}
.material .wp-block-post .wp-block-post-featured-image img {max-height: 100px; width: auto;}
.material .wp-block-post .wp-element-button {/*white-space: nowrap;*/display: inline-block;margin-top: 0.25em;}
.material .material-link {text-decoration: none;}
.material .toggleHead>button>.wp-block-columns{margin-bottom: 0}
.material .toggleHead p, .material p.has-s-font-size {color:var(--wp--preset--color--primary); margin-top: 0.25em; margin-bottom: 0}
.material .toggleHead h2, .material h2.wp-block-post-title {color:var(--wp--preset--color--textcolor); margin-block-start: 0rem; font-weight: 500}
.prefers-contrast .material .wp-block-post {--wp--preset--color--textcolor:var(--wp--preset--color--white); background-color:var(--wp--preset--color--background) }
.material .toggleCont { background-color: var(--wp--preset--color--tertiary-light); padding: var(--wp--preset--spacing--30)}

#warenkorb h3{margin:0; color: var(--wp--preset--color--textcolor)} #warenkorb h3 .baseicon{margin-right: 0.5em; font-size: 1.5em}
#warenkorb ~ .toggleCont{padding-left: 1em; padding-right: 1em}
.togglebox.showicon.icon-right .toggleHead#warenkorb i {right: 1em; top:1em}
.cart-item {
    margin: 0;
 /*   box-shadow: 0 0 10px rgba(0,0,0,0.5);*/
    padding: 0.5em;
    border-top: 2px solid var(--wp--preset--color--secondary);
}
.cart-item .wp-block-columns{ display: flex; justify-content: space-between; margin-bottom: 0; gap:0; flex-wrap: wrap !important}
.cart-item .wp-block-columns .wp-block-column {
    flex-grow: initial;
    flex-basis: initial;
    width: auto;
}
.cart-item .wp-block-column:first-child{max-width: calc(100% - 16em)}
.cart-item .wp-block-column:last-child{white-space: nowrap; min-width: 16em; text-align: right}
.cart-item .wp-element-button[type="text"] {padding-left: 0.5em;padding-right: 0.5em; text-align:center; }


.cart-item.form-element .wp-block-column:first-child{max-width: calc(100% - 3em)}
.cart-item .wp-block-column:last-child{white-space: nowrap; min-width: 3em; }
.cart-item .wp-block-column:last-child label{display: none}

@media (max-width:600px){
    .cart-item .wp-block-columns{display: block;}
    .cart-item .wp-block-column {max-width: none !important}
}
/*Gremien*/
.gremienliste .toggleCont li {padding-bottom: 1em}
.gremienliste .toggleCont li>strong+br+a{float: right; text-decoration: none; color: var(--wp--preset--color--primary); font-weight: 500}
.gremienliste .toggleCont li>strong+br+a::before{content:'› '}
.gremienliste .toggleCont li>strong+br+a+br{display: block; clear: both; height: 0.5em}

/*Material*/
.veranstaltung .wp-block-post {list-style:none !important;
    display: block;
    padding: 1em;
    background-color: var(--wp--preset--color--tertiary);
}
.veranstaltung .wp-block-post >*{margin: 0;}
.veranstaltung .wp-block-post .wp-block-columns{ display: flex; }
.veranstaltung .wp-block-post .wp-block-column{flex-grow:initial; flex-basis: initial; width: auto}
.veranstaltung .wp-block-post .wp-block-column:first-child {width:8ch; border-right: 1px solid var(--wp--preset--color--textcolor)}
.veranstaltung .wp-block-post .wp-block-column:nth-child(2) {width: calc(100% - 150px - 8ch);}
.veranstaltung .wp-block-post .wp-block-post-featured-image img {max-height: 150px; width: auto;}
.veranstaltung .wp-block-post h2 a {text-decoration: none; color: inherit;}
.veranstaltung .wp-block-post figure{margin: 0}
.tag {font-size: 3em; line-height:1em; display: block}.monat {font-size: 1em; font-weight: bold; display: block}.jahr {font-size: 1em; display: block}

.single-veranstaltung [id^=map]{width: 100% !important}
.single-veranstaltung .location .wp-block-post-featured-image img,.single-veranstaltung .organisation .wp-block-post-featured-image img{max-width: 200px; height: auto;}
.single-veranstaltung .meta {font-size: 1.75rem; line-height: 1.2em}
.single-veranstaltung .meta .datum{font-weight: bold;}
/*Contrast*/
.prefers-contrast .projekt .wp-block-post.logo figure picture {background-color: #ffffff;}